﻿<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>@string.Format("{0} - Overtest", ViewBag.PageTitle)</title>
        
        <link rel="stylesheet" href="~/assets/css/additions.css" />
        @* ReSharper disable Html.PathError *@
        <script src="~/bundle/webapp.bundle.js"></script>
        @* ReSharper restore Html.PathError *@
    </head>
    <body>
        @RenderBody()
    </body>
</html>